BiPAC 7800N older firmware versions (need v1.05)

Post Reply
nicosat2001
Posts: 1
Joined: Mon Aug 08, 2011 8:08 am

BiPAC 7800N older firmware versions (need v1.05)

Post by nicosat2001 » Mon Aug 08, 2011 8:18 am

Hi, since I've upgrade to 1.06d I'm experiencing significant number of connection drops which I'm trying to resolve. My connection is ADSL2 with Plusnet. Before I call engineers etc I'd like to revert to the previous version 1.05 and observe the line for a few days.

Where can I download from the last release of version 1.05 for the UK?

Many thanks!

Tomken
Posts: 467
Joined: Tue Jul 26, 2011 10:31 am
Location: Co Durham

Re: BiPAC 7800N older firmware versions (need v1.05)

Post by Tomken » Mon Aug 08, 2011 10:10 am

I think you will need to go to http://www.billion.uk.com/esupport and raise a ticket to see if the techs can help, the only firmware download now is for 1.06d.

If you want possibly a quicker response (although that method is pretty quick) you could phone them on 0203 372 0120 and it may still need to be passed onto their engineers.

billion_fan
Posts: 5294
Joined: Tue Jul 19, 2011 4:30 pm

Re: BiPAC 7800N older firmware versions (need v1.05)

Post by billion_fan » Mon Aug 08, 2011 1:09 pm

Hi nicosat2001

Attached is firmware 1.05, lucky I save all firmware versions just incase.
You do not have the required permissions to view the files attached to this post.

Post Reply